@charset "utf-8";
/* CSS Document */

/* ============================
    GENERAL
===============================*/
.branding-vtf {
	align-items: center;
    text-align: center;
	display: inline-block;
}

#anchor-link {
    height: 200px;
    margin-top: -200px;
    visibility: hidden;
}

.hide-desktop {
	display:none;
}


/* --- LIST STYLE --- */
ul.disc-style {
	padding-left: 15px;
}

ul.disc-style li {
	list-style: disc;
	list-style-position: outside;
	line-height: 24px;
}

ul.no-point li{
	list-style: none;
	padding-left: 20px;
}


/* --- HEADER BANNER --- */
.headerbanner {
	padding: 0;
	overflow: hidden;
}

.headerimg {
	text-align: center;
	margin: 0 auto;
}

.headerimg img {
	xborder: 1px solid #999999;
}


/* ============================
    FOOTER
===============================*/
.footer-vtf {
	margin-bottom: 0 !important;
}


/* ============================
    FONT
===============================*/
.semiBold {
	font-weight: 600;
}

.boldFont {
	font-weight: 700 !important;
}

/* --- FONT AWESOME --- */
.fa-clock::before {
    content: "\f017";
}

.fa-hotel::before {
    content: "\f594";
}

.fa-hotel::before {
    content: "\f594";
}

.fa-fa-map-marker-alt::before {
    content: "\f3c5";
}

.fa.fa-car {
    margin-right: 5px;
}


/* ============================
   COLOUR
===============================*/

/* ============================
    BUTTON
===============================*/
.quote-btn a {
    text-align: center;
    background: #f6e72c;
	padding: 10px;
	color: #000;
	font-weight: 700;
	xdisplay: block;
	border-radius: 10px;
	box-shadow: 0 5px 2px 0 rgba(0, 0, 0, 0.11);
    cursor: pointer;
	display: inline-block;
}

.button-section .btn-green {
	display: inline-block !important;
}

.grey-btn {
    text-align: center;
    background: #c7c7c7;
	padding: 10px;
	color: #000;
	font-weight: 700;
	xdisplay: block;
	border-radius: 10px;
	box-shadow: 0 5px 2px 0 rgba(0, 0, 0, 0.11);
    cursor: pointer;
	display: inline-block;
}

.button-section {
	xdisplay: inline-flex;
	text-align: center;
}


/* ============================
    FORM
===============================*/
.form-wrap .form-control {
	border-radius: 0 !important;
}


/* ============================
    LANDING
===============================*/
.wrap-PL {
	margin-bottom: 50px;
}

.title-pakej {
	margin-top: 5px;
}

.title-pakej .byline {
	margin-top: 8px;
	display: block;	
}

.price-label {
	background: #FFE005;
	padding: 8px;
	font-weight: 700;
	display: inline-block;
}


/* ============================
    STORY LISTING
===============================*/

/* ============================
    PACKAGE DETAILS
===============================*/
.pakejdetails .story-header {
    background: #fff;
    padding: 15px 0;
    overflow: hidden;
    display: block;
}

.pakejdetails .price-label {
	margin-top: 10px;
}

.overview-wrap {
	border-bottom: 3px solid #F6E72C;
	margin-top: 80px;
}

.agent-profile {
	border-top: 1px solid #ccc;
    padding-top: 20px;
}

/* --- GALLERY AND SLIDER --- */
.slick-list,.slick-slider,.slick-track {
	position:relative;
	display:block
}

.slick-slide img {
    display: block;
    margin: 5px;
}

.slick-loading .slick-slide,.slick-loading .slick-track {
	visibility:hidden
}

.slick-slider {
	-moz-box-sizing:border-box;box-sizing:border-box;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	-webkit-touch-callout:none;
	-khtml-user-select:none;
	-ms-touch-action:pan-y;
	touch-action:pan-y;-webkit-tap-highlight-color:transparent
}

.slider-nav {
	padding: 0 20px;
}

.slick-list { 
	overflow:hidden;
	margin:0;
	padding:0
}

.slick-list:focus {
	outline:0
}

.slick-list.dragging {
	cursor:pointer;
	cursor:hand
}

.slick-slider .slick-list,.slick-slider .slick-track {
	-webkit-transform:translate3d(0,0,0);
	-moz-transform:translate3d(0,0,0);
	-ms-transform:translate3d(0,0,0);
	-o-transform:translate3d(0,0,0);
	transform:translate3d(0,0,0)
}

.slick-track {
	top:0;
	left:0
}
 
.slick-track:after,.slick-track:before {
	display:table;
	content:''
}

.slick-track:after {
	clear:both
}

.slick-slide { 
	display:none;
	float:left;
	height:100%;
	min-height:1px
}

[dir=rtl] .slick-slide {
	float:right
}

.slick-slide img {
	display:block;
		cursor: pointer;
}

.slick-slide.slick-loading img {
	display:none
}

.slick-slide.dragging img {
	pointer-events:none
}

.slick-initialized .slick-slide {
	display:block
}

.slick-vertical .slick-slide {
	display:block;
	height:auto;
	border:1px solid transparent
}

.slick-arrow.slick-hidden{
	display:none
}


.slick-dots,.slick-next,.slick-prev {
	position:absolute;
	display:block;
	padding:0
}

.slick-dots li button:before,.slick-next:before,.slick-prev:before {
	font-family:slick;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale
}

.slick-loading .slick-list {
	background:url(ajax-loader.gif) center center no-repeat #fff
}

@font-face {
	font-family:slick;
	font-weight:400;
	font-style:normal;
	src:url(fonts/slick.eot);
	src:url(fonts/slick.eot?#iefix) format('embedded-opentype'),url(fonts/slick.woff) format('woff'),url(fonts/slick.ttf) format('truetype'),url(fonts/slick.svg#slick) format('svg')
}

.pakej-gallery .slick-next,
.pakej-gallery .slick-prev {
	font-size:0;
	line-height:0;
	top: 35%;
	width: 20px;
	height: 20px;
	-webkit-transform:translate(0,-50%);
	-ms-transform:translate(0,-50%);
	transform:translate(0,-50%);
	cursor:pointer;
	color:transparent;
	border:none;outline:0;
	background:0 0
}

.slick-next:focus,.slick-next:hover,.slick-prev:focus,.slick-prev:hover {
	color:transparent;
	outline:0;
	background:0 0
}

.slick-next:focus:before,.slick-next:hover:before,.slick-prev:focus:before,.slick-prev:hover:before {
	opacity:1
}

.slick-next.slick-disabled:before,.slick-prev.slick-disabled:before { 
	opacity:.25
}

.pakej-gallery .slick-next:before,
.pakej-gallery .slick-prev:before {
	font-size: 36px;
	line-height: 1;
	opacity: .75;
	color: #000;
}

.pakej-gallery .slick-prev {
	left: -5px !important;
}

[dir=rtl] .slick-prev{
	right:-25px;
	left:auto
}

.slick-prev:before {
	content:'â†'
}

.slick-next:before,[dir=rtl] .slick-prev:before {
	content:'â†’'
}

.pakej-gallery .slick-next{
	right: 5px !important;
}

[dir=rtl] .slick-next {
	right:auto;
	left:-25px
}

[dir=rtl] .slick-next:before {
	content:'â†'
}

.slick-slider {
	xmargin-bottom:30px
}

.pakej-gallery .slick-dots {
	bottom:-25px;
	width:100%;
	list-style:none;
	text-align:center;
	display: none !important;
}

.slick-dots li {
	position:relative;
	display:inline-block;
	width:20px;
	height:20px;
	margin:0 5px;
	padding:0;
	cursor:pointer
}

.slick-dots li button {
	font-size:0;
	line-height:0;
	display:block;
	width:20px;
	height:20px;
	padding:5px;
	cursor:pointer;
	color:transparent;
	border:0;
	outline:0;
	background:0 0
}

.slick-dots li button:focus,.slick-dots li button:hover {
	outline:0
}

.slick-dots li button:focus:before,.slick-dots li button:hover:before {
	opacity:1
}

.slick-dots li button:before {
	font-size:6px;
	line-height:20px;
	position:absolute;
	top:0;
	left:0;
	width:20px;
	height:20px;
	content:'â€¢';
	text-align:center;
	opacity:.25;
	color:#000
}

.slick-dots li.slick-active button:before {
	opacity:.75;
	color:#000
}

.story-pg .slick-prev::before, .story-pg .slick-next::before {
	background: transparent;
}


/* --- PACKAGE OVERVIEW --- */
.overview-wrap {
	border-bottom: 3px solid #f6e72c;
	padding: 0 30px 50px 30px;
	position: relative;
	margin-top: 20px;
	xwidth: 100%;
	xmin-height: 450px;
}

.overview .overview-note{
	height: 380px;
    width: 100%;
    padding: 0;
}

.overview .note {
	background: #ffffff;
    padding: 20px 20px 30px 20px;
    position: absolute;
    xtop: -12%;
    left: 0;
    width: 97%;
    margin: 15px 10px 30px 10px;
}

.overview h1 {
    margin-top: -20px;
}

.pakejoverview ul {
	margin-bottom: 20px;
}

.pakejoverview ul li {
	line-height: 30px;
	font-size: 16px;
}


/* --- ACCORDION --- */
.tabs {
  xborder-radius: 8px;
  overflow: hidden;
  xbox-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.5);
}

.tab {
  width: 100%;
  color: white;
  overflow: hidden;
	margin-bottom: 5px;
}

.tab-label {
  display: flex;
  justify-content: space-between;
  padding: 1em;
  xbackground: #2c3e50;
  border: 1px solid #ccc;
 color: #000;
  font-weight: bold;
  cursor: pointer;
  /* Icon */
}

.tab-label:hover {
  xbackground: #1a252f;
}

.tab-label::after {
  content: "\276F";
  width: 1em;
  height: 1em;
  text-align: center;
  transition: all .25s;
}

.tab-content {
  max-height: 0;
  padding: 0 1em;
  color: #000;
  background: white;
  transition: all .25s;
	font-size: 14px;
	line-height: 24px;
}

.tab-close {
  display: flex;
  justify-content: flex-end;
  padding: 1em;
  font-size: 0.75em;
  background: #2c3e50;
  cursor: pointer;
}

.tab-close:hover {
  xbackground: #1a252f;
}

input:checked + .tab-label {
  xbackground: #1a252f;
}

input:checked + .tab-label::after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}

input:checked ~ .tab-content {
  max-height: 100%;
  padding: 25px;
   border: 1px solid #ccc;
	border-top: none !important;
}

.tab input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}

/* --- GET QUOTE: SIDE --- */
.get-quote {
	background: #f2f2f2;
	padding: 20px;
	margin-top: 67px;
	overflow: hidden;
}

#startDate {
    padding: 10px;
    margin-top: 5px;
    width: 100%;
    border: 1px solid #ccc;
	color: #ccc;
	text-transform: uppercase;
}

.select1 {
	border-bottom: 1px solid #ccc;
	padding: 20px 15px;
	width: 100%;
}

.select1:last-child {
	border-bottom: none;
}

.deal-desc {
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 10px;
}


/* ============================
    BOOKING FORM
===============================*/
/* --- PACKAGE DETAILS: SIDE --- */
.pd-wrap {
	border-bottom: 3px solid #f6e72c;
	padding: 0 15px 20px 15px;
	position: relative;
	margin-top: 20px;
	xwidth: 100%;
	xmin-height: 450px;
}

.packagedetails .pd-note{
	height: auto;
    width: 100%;
    padding: 0;
}

.packagedetails .note {
	background: #ffffff;
    padding: 15px;
    xposition: absolute;
    xtop: -12%;
    xleft: 0;
    width: auto;
    margin: 0 15px 15px 15px;
}

.packagedetails h1, .packagedetails .btn-paging {
    margin-top: -20px;
}
	
.pd-img {
	position: relative;	
}

.package-name {
	border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}

ul.enquiry-details li {
	list-style: none;
	font-size: 14px;
	line-height: 26px;
}

ul.enquiry-details li span {
	float: right;
	text-align: right;
}

ul.selected-price li {
	list-style: none;
	font-size: 14px;
	line-height: 26px;
}


.select-box {
	width: 120px !important;
	border-radius: 0;
	margin-left: 10px;
	display: inline-block;
}

.price-select {
    background: #fff;
	padding: 0 15px;
	margin-top: 8px;
	border: 1px solid #ccc;
}

.notice {
    font-size: 12px;
    color: #8c8c8c;
}

.label-select {
	width: 196px;
}

.validation {
    color: #b00;
    font-size: 12px;
}


/* ============================
    RESPONSIVE
===============================*/

@media (min-width:992px) and (max-width:1199px) {
	.select-box {
		width: 120px !important;
		border-radius: 0;
		margin-left: 0;
		display: inline-block;
		margin-top: 5px;
	}
	
	.pakej-gallery .slick-next, .pakej-gallery .slick-prev {
		xtop: 28%;
	}
}


@media (max-width:575px) {
	.pakej-gallery .slick-next,
	.pakej-gallery .slick-prev {
		top: 32%;
	}
}

@media (max-width:399px) {
	.select-box {
		width: 120px !important;
		border-radius: 0;
		margin-left: 0;
		display: inline-block;
		margin-top: 5px;
	}
	
	.pakej-gallery .slick-next,
	.pakej-gallery .slick-prev {
		top: 22%;
	}
}


@media (max-width:991px) {
	.get-quote {
		margin-top: 20px;
	}
	
	.headerimg img {
		min-height: 100%;
		min-width: 100%;
		width: auto;
		height: auto;
		max-width: none;
		max-height: 350px;
		position: relative;
		top: 0;
		left: 50%;
		transform: translate(-50%, 0);
	}
	
	.show-res {
		display: block;
	}
}


@media (max-width:575px) {
	.agency-details {
		margin-top: 30px;
	}
}

@media (max-width:370px) {
	.overview-wrap {
		border-bottom: 3px solid #f6e72c;
		padding: 0 30px 140px 30px;
		position: relative;
		margin-top: 20px;
		xwidth: 100%;
		xmin-height: 450px;
	}
	
	.overview .note {
		background: #ffffff;
		padding: 20px 20px 30px 20px;
		position: absolute;
		xtop: -12%;
		left: 0;
		width: auto;
		margin: 15px 10px 30px 10px;
	}
}







